Bug 1261045 - Big Switch ML2 networking plugin configuration
Big Switch ML2 networking plugin configuration
Status: CLOSED ERRATA
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
unspecified Severity unspecified
: y1
: 7.0 (Kilo)
Assigned To: Jiri Stransky
yeylon@redhat.com
: OtherQA, Triaged
Depends On: 1254897 1261048 1261054 1261067
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-08 09:29 EDT by Jiri Stransky
Modified: 2018-02-08 05:54 EST (History)
12 users (show)

See Also:
Fixed In Version: openstack-tripleo-heat-templates-0.8.6-55.el7ost
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-08 08:18:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2041313 None None None Never
OpenStack gerrit 213142 None None None Never
Red Hat Product Errata RHSA-2015:1862 normal SHIPPED_LIVE Moderate: Red Hat Enterprise Linux OpenStack Platform 7 director update 2015-10-08 12:05:50 EDT

  None (edit)
Description Jiri Stransky 2015-09-08 09:29:12 EDT
We'd like support for Big Switch ML2 networking plugin configuration in openstack-tripleo-heat-templates.
Comment 1 Jiri Stransky 2015-09-08 09:32:10 EDT
Patch submitted upstream but will need to change (affected by namespacing discussion on upstream mailing list, result not clear yet).
Comment 2 Jiri Stransky 2015-09-08 12:07:26 EDT
Updated upstream with a naming change.
Comment 7 bigswitch 2015-09-16 19:21:29 EDT
Chris,
  Can you please sent the severity to "urgent"?
Comment 10 errata-xmlrpc 2015-10-08 08:18:14 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:1862

Note You need to log in before you can comment on or make changes to this bug.